/*
Theme Name: TMS
Theme URI: http://trademanagementsystems.com.au/
Description: This is a custom canvas child theme for Trade Management Systems.
Author: Paul Humberstone
Author URI: http://trademanagementsystems.com.au/
Template: canvas
Version: 0.1
*/

/* ~~~ Remove border on images ~~~ */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    border:none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

	/* ~~~   DESKTOP   ~~~ */

/* ~~~ Move main in line with logo ~~~ */
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
    /* Desktop styles go below this line */
 
    #logo { float: left !important; max-width: 20% !important; }
 
    #navigation { 
        max-width: 70% !important;
        float:right !important;
        clear: none;
    }

}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Vertically center main menu ~~~  */
@media only screen and (min-width: 768px) {
	ul.nav li a {
    	display: block;
    	padding-bottom: 0.5em !important;
    	padding-top: 2.5em !important;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Close the gap between the content and the footer ~~~  */
@media only screen and (min-width: 768px) {
	#content {
	padding: 0 0 0px;
	position: relative;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Remove table borders ~~~  */
@media only screen and (min-width: 768px) { 
	#content table, #content tr td {
    	border: none
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	/* ~~~   MOBILE   ~~~ */

/* ~~~ Remove the Logo for mobile ~~~  */
@media only screen and (max-width: 767px) {
	#logo { 
	display: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Hide the footer for mobile devices ~~~  */
@media only screen and (max-width: 767px) {
	#footer-widgets-container
	{
		display: none;
	}
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

	/* ~~~   ALL   ~~~ */

/* ~~~ Don't display "You are here" on Homepage ~~~  */
.breadcrumb-title  {
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Don't display breadcrumbs on the Homepage ~~~  */
.home .breadcrumb 
{
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Hide the footer on the Checkout Page for distraction free checkout ~~~  */
.page-id-422 #footer-widgets-container {
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~ Hide the footer on the Return and Refund Policy page ~~~  */
.page-id-849 #footer-widgets-container {
	display: none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */